@charset "utf-8";
/* CSS Document */

.________________SP-MAIL-FORM_________________{}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____input_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}


/*共通設定*/
.common-table input[type="text"],
.common-table input[type="email"],
.common-table input[type="tel"],
.common-table input[type="radio"],
.common-table input[type="checkbox"],
.common-table textarea,
.common-table select{
 padding: 5px;
 font-size: 12px;
 border-radius: 0!important;
 box-shadow: none!important;
 border-color: #222222;
}

/*ラジオボタン*/
.common-table input[type="radio"] {
	margin-bottom: 15px;
 font-size: 12px;
}

/*チェックボックス*/
.common-table input[type="checkbox"] {
	margin-right: 5px;
 font-size: 12px;
 display: inline-block;
}

/*チェックボックス*/
.common-table label{
 display: block;
}

/*テキストエリア*/
.common-table textarea {
 width: 97%!important;
 padding: 5px;
 min-height: 100px;
 font-size: 12px;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____required_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
/*必須*/
.required{
 color: #231F20;
 font-size: 10px;
 font-weight: 300;
 line-height: 18px;
 padding-right: 3px;
 padding-left: 3px;
 display: inline-block;
 margin-left: 8px;
 border: 1px solid #828282;
 background-color: #FFFFFF;
}



.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____submit_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

/*サブミット*/
main .submit{
 text-align: center;
 margin-top: 0px;
}

main .submit input[type="submit"],
main .submit button[type="submit"],
#back-home a {
padding-right: 40px;
padding-left: 40px;
padding-top: 10px;
padding-bottom: 10px;
display: inline-block;
color: #fff;
text-decoration: none;
font-size: 12px;
cursor: pointer;
border: none;
transition: all 0.2s;
letter-spacing: 1px;
background-repeat: no-repeat;
background-image: url(../../image/common/page-ttl_bg.png);
background-size: auto 100%;
position: relative;
}

main .submit input[type="submit"]::after,
main .submit button[type="submit"]::after,
#back-home a::after {
 content: "";
 background: url("../../image/common/marker_wt.png");
 background-size: 6px 12px;
 width: 6px;
 height: 12px;
 position: absolute;
 top: 50%;
 right: 20px;
 transform: translateY(-50%);
 margin-left: 30px;
 transition: all 0.2s;
}

main .submit input[type="submit"]:hover::after,
main .submit button[type="submit"]:hover::after,
#back-home a:hover::after{
 right: 15px;
 transition: all 0.2s;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____back-home_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

#back-home {
 text-align: center;
 margin-top: 40px;
}




